/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:996px; margin:0 auto;}



.header{ background:url(../images/header.jpg) top center no-repeat; height:225px; position:relative; z-index:66;}
.head { padding-top:28px; height:145px;}
.head .logo{ float:left; height:140px; overflow:hidden; padding-top:5px;}
.head .tel{ float:right; color:#022c59; font-size:22px; background:url(../images/tel.png) left center no-repeat; padding-left:60px; line-height:145px;}
/*menu*/
.menu{height:52px;line-height:52px;}
.menu ul li{ float:left; position:relative; background:url(../images/nav_line.png) right center no-repeat;width:160px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:52px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:20px;color:#fff; text-decoration:none; display:block;text-align:center;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:url(../images/navbg.png) center no-repeat;color:#fff;}
/*banner_02*/
.banner_02{ height:325px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

.con1 h2{ height:39px; background:url(../images/in_proimg.jpg) center bottom no-repeat; text-align:center; color:#0099f9; font-size:24px; font-weight:normal; padding-top:70px;}
/*scroll_03*/
.scroll_03{ position:relative; margin-top:30px;}
.scroll_03 .hd .prev{ display:block;  width:57px; height:54px; overflow:hidden;cursor:pointer; background:url(../images/qian.png) no-repeat; position:absolute; left:0px; top:80px;} 
.scroll_03 .hd .next{ display:block;  width:57px; height:54px; overflow:hidden;cursor:pointer; background:url(../images/hou.png) no-repeat; position:absolute; right:0px; top:80px;} 
.scroll_03 .bd{ margin-left:60px;}
.scroll_03 .bd li{ float:left; width:281px; overflow:hidden; margin:0 5px; background:url(../images/workItemBg0.jpg) center no-repeat; height:232px;}
.scroll_03 .bd li:hover{ background:url(../images/workItemBg.jpg) no-repeat;}
.scroll_03 .bd li .img{height:170px; margin:9px 23px 9px 21px;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:left; display:block; padding-left:23px;}
.scroll_03 .bd li span a.MORE{ float:right; font-size:14px; padding-right:21px;}
.scroll_03 .bd li .img table tr td{ height:170px; text-align:center;}
.scroll_03 .bd li .img table tr td img{ max-width:237px; max-height:170px;}

.con1 a.proAn{background: url(../images/proAn.jpg) no-repeat;width: 213px;height: 42px; margin:0 auto; margin-top:13px;position: relative;display: block; color: #fff;font-size: 14px; line-height:42px; text-align:center;}

.con2bg{ background:url(../images/in_com.jpg) center no-repeat; height:334px; margin-top:20px;}
.con2{ height:334px;}
.con2 img{ float:left; padding-top:25px; padding-left:20px; width:333px; height:242px;}
.con2 .c2-right{ float:right; width:593px; margin-right:17px; margin-top:43px;}
.con2 .c2-right h2{ background:url(../images/in_com_midT2.jpg) left center no-repeat; height:41px; color:#fff; font-size:24px; font-weight:normal;}
.con2 .c2-right span{ display:block; color:#fff; line-height:25px; padding-top:10px;}
.con2 .c2-right a{display: block;background: url(../images/in_comDiv.jpg) no-repeat;width: 98px;height: 28px;text-align: center;line-height: 28px;color: #fff; float:right;}

.con3 { background:url(../images/in_cen.jpg) center top; height:380px; width:929px;}
.con3 h2{text-align:center; color:#0099f9; font-size:24px; font-weight:normal; padding-top:59px;}
.con3 ul{ position:relative; float:left;}
.con3 ul li.one{position: absolute;top: 68px;left: 34px;color:#022c59;}
.con3 ul li.one div{line-height: 22px;color:#022c59;margin: 12px 0 0 0;}
.con3 ul li.one a{color: #022c59;font-size: 14px;margin: 0 0 0 80px;position: relative;width: 341px;height: 20px;display: block;}
.con3 ul li.one a span{position: absolute;top:0px;right: 0px;color: #fff;}
.con3 ul li.two{position: absolute;top: 193px;left: 34px;color: #fff;}
.con3 ul li.two div{line-height: 22px;color: #fff;margin: 12px 0 0 0;}
.con3 ul li.two a{color: #fff;font-size: 14px;margin: 0 0 0 80px;position: relative;width: 341px;height: 20px;display: block;}
.con3 ul li.two a span{position: absolute;top:0px;right: 0px;color: #fff;}
/*scroll_02*/
.scroll_02{ float:right; width:407px; margin-right:1px; position:relative; margin-top:44px; height:247px;}
.scroll_02 .hd{ float:right; width:43px;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:43px; height:33px; overflow:hidden;cursor:pointer; background:url(../images/icoUp.gif) no-repeat; position:absolute; right:0px; bottom:34px;} 
.scroll_02 .hd .next{ display:block;  width:43px; height:33px; overflow:hidden;cursor:pointer; background:url(../images/icoDown.gif) no-repeat; position:absolute; right:0px; bottom:1px;} 
.scroll_02 .bd{ float:left; width:364px; text-align:center; margin-top:6px;}
.scroll_02 .bd  ul li{ text-align:center;width:364px;}
.scroll_02 .bd img{ width:260px; height:232px; margin:0 auto;}

.footerbg{ background:url(../images/footerbg.jpg) #242424 no-repeat;margin-top:40px; text-align:center;}
.footer ul li.i1{ padding-top:35px; height:30px; line-height:30px;}
.footer ul li.i1 a{ padding:0 10px; background:url(../images/footerbgline.jpg) right center no-repeat; color:#fff;}
.footer ul li.i2{ height:58px; line-height:58px;}
.footer ul li.i2 a{ display:block; float:left; color:#fff; text-align:left; font-size:14px; padding-right:55px;}
.footer ul li.i2 a.peo{ background:url(../images/ico1.png) left center no-repeat; padding-left:25px;}
.footer ul li.i2 a.phone{ background:url(../images/ico2.png) left center no-repeat; padding-left:25px;}
.footer ul li.i2 a.tell{ background:url(../images/ico3.png) left center no-repeat; padding-left:25px;}
.footer ul li.i2 a.add{ background:url(../images/ico4.png) left center no-repeat; padding-left:25px;}
.footer ul li.i3{ line-height:20px; color:#fff; padding-top:10px;}
.footer ul li.i3 a{  color:#fff;} 







/*Add------------------------------------------------------------------------------*/

.weizhi{height:49px; background:url(../images/ny_top.jpg) no-repeat;font-size:14px; margin:30px auto 20px auto ;}
.weizhi strong{ display:block; float:left; margin-left:255px; background:url(../images/e_com.jpg) left center no-repeat; color:#0099f9; font-size:24px; font-weight:normal; width:369px; padding-top:10px;} 
.weizhi  span{ float:right; padding-top:10px;}
.inside{ min-height:400px; width:990px;}

.inside_left{ width:233px; float:left;}
.inside_left .side_a h2{ background:url(../images/nycontentleftTop.jpg) no-repeat; height:58px; color:#fff;}
.inside_left .side_a h2 span{ display:block; padding-left:62px; font-size:24px;}
.inside_left .side_a h2 b{ display:block; font-size:16px; padding-left:62px; font-weight:normal;}
.inside_left .side_a dl dt{ background:url(../images/lefta.jpg) no-repeat; height:58px; line-height:58px; margin-top:4px; padding-left:63px; font-size:15px;}
.inside_left .side_a dl dt a{ color:#fff; display:block;font-size:13px;}
.inside_left .side_a dl dt a:hover{color:#fff60b;}
.inside_left .side_a dl dd{ height:30px; line-height:30px; padding-left:60px; border-bottom:1px dashed #ccc; font-size:14px;}

.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:735px; float:right; }
.inside_con{ padding:10px 0;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


